Subject: Old Clunkers

From: [email-masked]
Date: Sat, 12 Aug 2000 09:56:01 +0400 (MSD)

Hi, I'm interested in looking into porting to some of the more antique
machines. I have recently aquired a Power 4D-210 with 256mb ram. The
machine still functions but no chance of an OS for it Irix 5.3. I'm
experianced at  linux & NetBSD porting to the Sun platform and this will
be my first attempt at anything with SGI hardware. I'm looking for
expressions of interest from other people out there that preferably have
access to anything from the Power 4D range still working and with a little
time to spare. If you have a broken machine and are still interested
please let me know and we can discuss techniques for getting it working.

To anyone reading this from SGI. Any chance of getting some of the bus
architecture, or any other specs on the older Power 4D systems? Apart 
from various web pages on the machines I am almost completely bumbling 
around in the dark.

Regs Alastair Boyanich
Edith Cowan University (Western Australia)